<div class="card">
    <p>{{ dados.data_publicacao | date:'dd/MM/yyyy'}}</p>
    <p>{{ dados.numero }}</p>
    <p>{{ dados.tipo_documento.descricao }}</p>
    <p>{{ dados.abreviatura }}</p>

    <button (click)="openDocument()">Documento</button>
    <br>
    <button (click)="openDiary()">Diário completo</button>
</div>
